{% extends 'base.html.twig' %}
{% form_theme form with ['bootstrap_4_layout.html.twig'] %}
{% block content %}
  <div class="container customer-form-wrapper">
    <div class="col-md-8 offset-md-2">
      {{ form_start(form) }}
      <h2 class="text-center">{{ 'comsa_sulu_shopping_cart.consumer_information'|trans }}</h2>

      <div class="form-group col-12">
        {{ form_row(form.consumerAccount) }}
      </div>
      <div class="form-group col-12">
        {{ form_row(form.consumerBIC) }}
      </div>
      <div class="form-group col-12">
        {{ form_row(form.permission) }}
      </div>
      <button type="submit" class="btn btn-primary">{{ 'comsa_sulu_shopping_cart.continue'|trans }}</button>
      {{ form_end(form) }}
    </div>
  </div>
{% endblock %}
